Changelogs » Fglib

PyUp Safety actively tracks 267,404 Python packages for vulnerabilities and notifies you when to upgrade.

Fglib

0.2

----------
  * Improve interface of variable nodes
  * Change dependencies to Python 3.4, NetworkX 2.0, NumPy 1.12, and matplotlib 2.0
  * Support for unnormalized probability mass functions
  * Several bugfixes and improvements

0.1

----------
  * Initial version

Links

Releases